spot 2.3.1

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Modules Pages
Public Member Functions | Public Attributes | List of all members
spot::twa_graph_edge_data Struct Reference
Collaboration diagram for spot::twa_graph_edge_data:

## Public Member Functions
| twa_graph_edge_data (bdd cond, acc_cond::mark_t acc=0U) noexcept
bool | operator< (const twa_graph_edge_data &other) const
bool | operator== (const twa_graph_edge_data &other) const

## Public Attributes
bdd | cond
acc_cond::mark_t | acc

The documentation for this struct was generated from the following file:

- spot/twa/twagraph.hh

Please direct any question, comment, or bug report to the Spot mailing list at spot@lrde.epita.fr.